Plank.DrawingService.load_icon – plank Reference Manual

# load_icon

## Description:

public static Pixbuf load_icon (string names, int width, int height)

Loads an icon based on names and the given width/height

## Parameters:

names | a delimited (with ";;") list of icon names, first one found is used
width | the requested width of the icon
height | the requested height of the icon

## Returns:

the pixbuf representing the requested icon